{
   "loot_tables" :
   [
      {
         "id" : "XI_ANTIQ_CAMP",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }},
            { "type" : "trinket", "chances" : 2, "data" : { "rarity" : "painting" }},
            { "type" : "trinket", "chances" : 10, "data" : { "rarity" : "very_common" }},
            { "type" : "trinket", "chances" : 7, "data" : { "rarity" : "common" }},
            { "type" : "trinket", "chances" : 5, "data" : { "rarity" : "uncommon" }},
            { "type" : "trinket", "chances" : 2, "data" : { "rarity" : "rare" }},
            { "type" : "trinket", "chances" : 1, "data" : { "rarity" : "very_rare" }},
            { "type" : "trinket", "chances" : 0, "data" : { "rarity" : "ancestral" }},
            { "type" : "trinket", "chances" : 0, "data" : { "rarity" : "ancestral_shambler" }}
         ]
      },
      {
         "id" : "XI_toop_CAMP",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "nothing", "chances" : 0, "data" : { }}
         ]
      }
   ]
}
